<table>

  <tr>
    <td> <label for="usuario_nombre">Nombre:</label> </td>
    <td> <%= @usuario.nombre %> </td>
  </tr>


</table>
  <div class="contenido">
    <h1>Roles actuales</h1>
    <%= select_tag( 'roles_a_perder[]', options_for_select(@roles_que_tiene), :multiple=>true) %>
  </div>

  <div class="contenido">
    <h1>Roles que no tiene</h1>
    <%= select_tag( 'roles_a_ganar[]', options_for_select(@roles_que_no_tiene), :multiple=>true) %>
  </div>
